/*    Any style that will affect the appearence of {=MAIN_BODY=} content should be here
    and will be used to format the guts of the WYSIWYG editor. All styles should be defined
    as a type selector (specific tag) or as a child of .mceContentBody (the WYSIWYG body wrapper) */

* {
    padding: 0px;
    margin: 0px;
}

body {
    font:14px 'droid_sansregular', arial, sans-serif;
    background:#ececec;
}

/*  --- CONTENT STYLES --- */

p {
    margin:6px 0 12px 0;
}

a {
    color: #333333;
}

a img { border: 0; }

form {
    margin:0px;
}

ul li, ol li {
    margin:6px 0 6px 36px;
}

ul {
    overflow:hidden;
    /* fixes the issue that appears when bullets are inside a table or next to a floated object - do not delete */
}

fieldset {
    margin:18px 0 0 0;
    border: none;
}

legend {
    padding:4px;
}

strong {
    font-weight:bold;
}

blockquote {
    margin:0 0 0 20px;
}

.breadcrumbs {
    margin:10px 0;
}

/*  --- TABLE STYLES --- */

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border: 0px solid;
}

th {

}

td {
    text-align:left;
    vertical-align:top;
    padding: 0px;
}


/*  --- HEADING STYLES --- */

h1 {
    margin:12px 0;
    font-size:28px;
}
h2 {
    margin:12px 0 4px 0;
    font-size:18px;
}

h3 {
    margin: 12px 0 4px 0;
    font-size:14px;
}











/*  --- DEFAULT STYLES - DO NOT TOUCH FROM HERE DOWN --- */

/* Do Not Delete */

a:link .img-opacity-rollover,
a:visited .img-opacity-rollover {
    opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}

a:hover .img-opacity-rollover,
a:active .img-opacity-rollover {
    opacity:1.00;filter: alpha(opacity=100); -moz-opacity: 1.00;
}

/* End Do Not Delete */


.fader-current-msg {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}

.fader-current-msg p {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
}

.open_quotes {
    background:url(/templates/front/images/quotes_open.jpg) no-repeat;
    height:30px;
    text-align:left;
}

.close_quotes {
    background:url(/templates/front/images/quotes_closed.jpg) top right no-repeat;
    height:30px;
    text-align:right;
    margin-right:10px;
}

p.quote_from {
    font-size:12px;
    color:#c0c0c0;
}

/* -- DEFAULT MODULE STYLES -- */

ul.news-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.event-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.rss-feeder li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

abbr {
    cursor: help;
    border-bottom: 1px dashed black;
}

/* --- WYSIWYG STYLES -- DO NOT TOUCH --- */

body.wysiwyg-content {
    color:#000;
    font-family:arial, sans-serif;
    background: #fff;
}

body.wysiwyg-content table { border: 1px solid; }

div.fission-form-box {
    width: 64px;
    height: 64px;
    color: transparent;
    background: url(/cmscore/js/tiny_mce/plugins/pfforms/images/pfforms-placeholder.gif) no-repeat;
}


/*******************************  Fontface  **************************************/

@font-face {
    font-family: 'PTSansRegular';
    src: url('/templates/custom/koike/fonts/pt_sans-web-regular/pt_sans-web-regular.eot');
    src: url('/templates/custom/koike/fonts/pt_sans-web-regular/pt_sans-web-regular.eot') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/pt_sans-web-regular/pt_sans-web-regular.woff') format('woff'),
         url('/templates/custom/koike/fonts/pt_sans-web-regular/pt_sans-web-regular.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/pt_sans-web-regular/pt_sans-web-regular.svg#PTSansRegular') format('svg');
}

@font-face {
    font-family: 'arvoregular';
    src: url('/templates/custom/koike/fonts/arvo-regular/arvo-regular-webfont.eot');
    src: url('/templates/custom/koike/fonts/arvo-regular/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/arvo-regular/arvo-regular-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/arvo-regular/arvo-regular-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/arvo-regular/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('/templates/custom/koike/fonts/droidsans/droidsans-webfont.eot');
    src: url('/templates/custom/koike/fonts/droidsans/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/droidsans/droidsans-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/droidsans/droidsans-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/droidsans/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansbold';
    src: url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.eot');
    src: url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_ce_35_thinregular';
    src: url('/templates/custom/koike/fonts/helvetica_neue_ce_35_thin/helvetica_neue_ce_35_thin-webfont.eot');
    src: url('/templates/custom/koike/fonts/helvetica_neue_ce_35_thin/helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/helvetica_neue_ce_35_thin/helvetica_neue_ce_35_thin-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/helvetica_neue_ce_35_thin/helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/helvetica_neue_ce_35_thin/helvetica_neue_ce_35_thin-webfont.svg#helvetica_ce_35_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('/templates/custom/koike/fonts/helveticabold/helvetib-webfont.eot');
    src: url('/templates/custom/koike/fonts/helveticabold/helvetib-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/helveticabold/helvetib-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/helveticabold/helvetib-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/helveticabold/helvetib-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/****************************************  Default  ************************************************************/
h1 { color:#be3427; font-size:24px; line-height:26px; font-family: 'PTSansRegular'; margin:0 0 12px 0; font-weight:normal;}
h2 { color:#be3427; font-size:22px; line-height:24px; font-family: 'PTSansRegular'; margin:0 0 12px 0; font-weight:normal;}
h3 { color:#be3427; font-size:20px; line-height:22px; font-family: 'PTSansRegular'; margin:0 0 10px 0; font-weight:normal;}

p { font-size:14px; color:#363636; font-family: 'PTSansRegular'; margin:0 0 10px 0; line-height:18px; padding:0;}




h1#logo { margin:14px 0 0 0;}


#social-icons { margin-top:0;}
#social-icons a { display:block; float:left; background:url(/templates/custom/koike/images/social-icons.png) no-repeat; width:32px; height:32px; margin-right:14px;}
#social-icons a#googleplus { background-position:0px 0px;}
#social-icons a#youtube { background-position:-46px 0px;}
#social-icons a#twitter { background-position:-92px 0px;}
#social-icons a#linkedin { background-position:-138px 0px;}

#social-icons a#googleplus:hover { background-position:0px -32px;}
#social-icons a#youtube:hover { background-position:-46px -32px;}
#social-icons a#twitter:hover { background-position:-92px -32px;}
#social-icons a#linkedin:hover { background-position:-138px -32px;}


#change-region select{ width:100%; margin-left:10px; border-radius:2px; background: url(/templates/custom/koike/images/region-icon.jpg) no-repeat 7px 4px #fff; padding-left: 29px;}

#call-us span{ color:#f30600; font-family: 'arvoregular'; font-size:18px;}


#h-search input[type="text"] { background:none; border:none; width:175px; height:33px; padding:0 65px 0 10px; margin:0px;}
#h-search input[type="submit"] { position:absolute; top:0px; right:0px; background:url(/templates/custom/koike/images/search-icon.png) no-repeat 0 0; width:52px; height:33px; text-indent:-99999px; border:none;}

#h-search input[type="text"]:focus { box-shadow:none;}


/*#top-nav ul { list-style:none; margin:0px; padding:0px; border-left:1px solid #4d4d4d;}
#top-nav ul li { float:left;  margin:0px; padding:0px; line-height:47px; height:47px; border-right:1px solid #4d4d4d;  }
#top-nav ul li a { 
background: rgb(83,83,83); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTM1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(83,83,83,1) 0%, rgba(46,46,46,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,83,83,1)), color-stop(100%,rgba(46,46,46,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(46,46,46,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(46,46,46,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(83,83,83,1) 0%,rgba(46,46,46,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(83,83,83,1) 0%,rgba(46,46,46,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-8 */
}

/*#top-nav > ul > li > a:hover { text-decoration:none;}
#top-nav ul li:last-child { background:none;}
#top-nav ul > li:hover > a { text-decoration:none;}


#top-nav ul li ul {border:1px solid #c2c2c2; z-index:99999; zoom:1; border-bottom:none; box-shadow:0 0 7px #999;}
#top-nav ul li ul li { line-height:33px; height:33px; border:none; border-bottom:1px solid #ededed; }
#top-nav ul li ul li a { line-height:33px; height:33px; font-size:14px;  background:#fff; color:#333; display:block; text-align:left;}
#top-nav ul li ul li a:hover { background:#ececec; color:#e92629;}*/

/**********************************  Banner  ********************************************/


.theme-landingtitle input[type="button"] {
    display: none!important;
}
#banner-content h2{ color:#fff; font-size:32px; line-height:36px; margin-bottom:36px; text-align:center; font-family: 'droid_sansbold';}
#banner-content h5{ color:#fff; font-size:18px; margin-bottom:7px; font-weight:lighter;}

#banner-country-list ul{ margin:0px; padding:0px;}
#banner-country-list li{ float:left; list-style:none; margin:0 24px 17px 24px; padding:0px;}

#banner-country-list select{border-radius:4px; color:#959595; font-size:14px; border:1px solid #011d49; height:35px; width:231px;}


/********************************  content  *********************************************/

.goog-te-gadget-simple .goog-te-menu-value span {
    font-size: 11px;
}
.goog-te-gadget-simple {
    padding-top: 3px!important;
    padding-bottom: 4px!important;
    border-radius: 2px;
}

#consult-block h1 { font-size:24px; color:#333; margin-top:22px; background:url(/templates/custom/koike/images/consult-arrow.png) no-repeat right; text-transform:uppercase; font-family: 'helvetica_ce_35_thinregular';}

#consult-block h1 span { font-family: 'helveticabold';}

#main-content h2{ 
    line-height: 24px;
    color: #e92629;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 11px;
    margin-top: 27px;
}

#main-content h2 a { 
    line-height: 24px;
    color: #e92629;
    font-weight: bold;
    margin-bottom: 11px;
    margin-top: 27px;
}

#main-content h2 span{ font-size:12px; color:#363636; font-style:italic; font-weight:lighter;}

#main-content h5{font-size:16px; color:#363636; font-family: 'droid_sansbold';}

#main-content p { font-size:14px; line-height:22px; margin-bottom:15px; color:#363636; font-family: 'droid_sansregular';}
#main-content a { color:#333333; text-decoration:underline;}
#main-content p a:hover { text-decoration:none;}
#main-content p span{ color:#e92628;}

#video{ float:left; border:3px solid #0e0e0f; margin-right:15px;}


.read-more { background:url(/templates/custom/koike/images/read-more.png) no-repeat top; width:102px; height:27px; border:none; cursor:pointer; display:block;  font-size:0; text-indent:-9999px; margin:8px 0;
}
.read-more:hover { background-position:bottom;}


#content-sidebar h2 { font-size:22px; margin-bottom:20px; color:#363636; border-top:5px solid #e5e5e5; padding:15px 0 0 0; font-family: 'droid_sansregular';}
#content-sidebar h2 span{color:#e92628;}

#content-sidebar input[type="text"], #content-sidebar input[type="email"] { 
    height:34px; 
    border:1px solid #959595; 
    border-radius:5px;
    margin:0 0 15px 0; 
    color: #959595; 
    font-size:14px; 
    padding:0 15px;
    outline:none;
}

#content-sidebar textarea {
    border:1px solid #959595; 
    border-radius:5px;
    margin:0 0 15px 0; 
    color: #959595; 
    font-size:14px; 
    padding:10px 15px;
    outline:none;
}
    
#content-sidebar .check-block { float:left;}
     
#content-sidebar label { color:#363636; font-size:12px; margin-right:7px; font-weight:lighter; margin-bottom:10px; float: left;}
#content-sidebar label a{ color:#909090; text-decoration:none;}
#content-sidebar label a:hover{text-decoration:underline;}

#content-sidebar input[type="checkbox"] { margin:2px 10px 0 0; float: left;}    

#content-sidebar input[type="submit"] { 
  background:url(/templates/custom/koike/images/send-btn.png) no-repeat scroll center top rgba(0, 0, 0, 0);
  border: medium none; 
  clear: both;
  height: 36px;
  margin-bottom: 35px;
  text-indent: -9999px;
  width: 173px;}

#content-sidebar input[type="submit"]:hover { background-position:bottom;}

.cont-checkbox input[type="checkbox"] { display: none;}
.cont-checkbox input[type="checkbox"] + label { background-color: #fff; border:1px solid #959595;  padding: 8px; display: inline-block; position: relative; min-width:0; margin:1px 13px 0 0; border-radius:3px;}
.cont-checkbox input[type="checkbox"] + label:active, #contact-form-block input[type="checkbox"]:checked + label:active { box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.cont-checkbox input[type="checkbox"]:checked + label { background-color: #fff; border:1px solid #959595; color: #99a1a7;}
.cont-checkbox input[type="checkbox"]:checked + label:after { content: '\2714'; font-size: 14px; position: absolute; top: -2px; left: 1px; color: #e12527;}


#testimonial-block{ font-size:15px; color:#000;}
#testimonial-block img{ float:left; margin:0 12px 30px 0;}

#testimonial-content{ background:#f8f6f6 url(/templates/custom/koike/images/testimonial-bg.png) repeat-x bottom; position:relative; border:1px solid #e4e2e2; border-radius:4px; padding:15px 25px; text-align:center; line-height:26px; color:#000; font-size:14px; margin-bottom:20px; font-family: 'arvoregular';}

#testimonial-arrow{ position:absolute; width:17px; height:8px; bottom:-8px; left:35px; background:url(/templates/custom/koike/images/testimonial-arrow.png) no-repeat; display:block;}

.testi-name{font-size:15px; color:#000; font-family: 'droid_sansregular';}
.testi-name span{ margin-left:10px; font-weight:bold; font-family: 'droid_sansbold';}


.footer-links ul{ margin:0; padding:0;}
.footer-links li{ list-style:none; font-size:13px; margin:0 0 4px 0; padding:0; font-family: 'droid_sansregular';}
.footer-links li a{ color:#a1a1a1; text-decoration:none; font-family: 'droid_sansregular';}
.footer-links li a:hover{ text-decoration:underline;}



#iso { margin-top: 30px; }
#iso img{ border:none;}


#copy-right{  padding:20px 0 15px 0; text-align:center; font-size:12px; color:#acacac; background:url(/templates/custom/koike/images/copyright-bg.png); line-height:18px; font-family: 'droid_sansregular';}

#copy-right a{color:#acacac; text-decoration:underline; font-family: 'droid_sansregular';}
#copy-right a:hover{ text-decoration:none;}


input.submit-off {
    background: rgb(238,38,41); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlMjYyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkODI0MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(238,38,41,1) 0%, rgba(216,36,38,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,38,41,1)), color-stop(100%,rgba(216,36,38,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,38,41,1) 0%,rgba(216,36,38,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,38,41,1) 0%,rgba(216,36,38,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,38,41,1) 0%,rgba(216,36,38,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,38,41,1) 0%,rgba(216,36,38,1) 100%); /* W3C */
}
input.submit-on, input.submit-over {
    background: rgb(217,30,33); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5MWUyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYTE5MWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(217,30,33,1) 0%, rgba(186,25,27,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,30,33,1)), color-stop(100%,rgba(186,25,27,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(217,30,33,1) 0%,rgba(186,25,27,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(217,30,33,1) 0%,rgba(186,25,27,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(217,30,33,1) 0%,rgba(186,25,27,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(217,30,33,1) 0%,rgba(186,25,27,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d91e21', endColorstr='#ba191b',GradientType=0 ); /* IE6-8 */
}
input.submit-off, input.submit-on, input.submit-over {
    padding: 5px 20px;
    border: 1px solid #c82324;
    border-radius: 2px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2629', endColorstr='#d82426',GradientType=0 ); /* IE6-8 */
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
}

div.captcha-popup {
    z-index: 1000!important;
}
div.captcha-popup #a100001_siteform_captcha_text {
    width: 100px;
}

#banner .flexslider {
    background:none;
    border-radius:0;
    box-shadow:none;
    margin:0;
    border:0;
}

#banner ul li { 
    margin: 0;
}

#banner .flex-control-nav {
    display: none;
}

INPUT.submit-off, INPUT.submit-over {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}

.texter {display:none} 
@media print {
    .texter {display:block;}
}









@media (min-width: 980px) {
    body { padding-top:213px!important;}
    #google_translate_element {
        float: right
    }
    #nav-block { 
        max-height: 48px;
        overflow: hidden;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited {
        padding: 0px 21px!important;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    h1#logo { padding: 0 0 0 15px;}
/*    #top-nav ul li a { font-size: 12px; padding:0 13px;}*/
    #banner-content { top: 16px; position: relative; background: url(/templates/custom/koike/images/banner.jpg);}
    #banner-content h2 { font-size: 25px; line-height: 31px; margin-bottom: 9px; color: #fff;}

    #content-sidebar input[type="text"], #content-sidebar input[type="email"] {
        padding: 0 0 0 6px;
    }
    div.theme-landingtitle .module-title {
        color: #fff!important;
    }
    #social-icons {
        margin-left: 20px;
    }
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited {
        padding: 0px 10px!important;
        font-size: 13px!important;
    }
}

@media (min-width: 568px) and (max-width: 767px){
    div.theme-landingtitle {
        width: 25%!important;
    }
}

@media (max-width: 767px) {
    body { padding:0px;}

    #social-icons {
        margin-left: 20px;
    }

    .language {
        padding-top: 4px;
        display: block;
        margin:auto;
    }
    #top-nav {
        margin: 0 20px;
    }
    #nav-block {
        background: none;
    }
    .navbar .brand {
        display: block;
        float: none;
    }
    #nav-block {
        border-bottom: 0;
    }
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited {
        padding: 0px 10px;
        font-size: 13px;
    }
    .container { padding:0 20px;}
    #main-content { margin:0 20px 32px 20px;}
    #content-sidebar { margin:0 20px 0 20px;}
    #main-content h2 { line-height:33px;}
    
    #social-icons { margin:0 auto 10px; text-align:center; float:none; clear:both;}
    #social-icons .custom { display: inline-block; text-align:center; margin-top:5px;}    

    .region table { margin: auto!important;}
    #change-region{ float:none; text-align:center; display:block;}

    h1#logo { text-align:center; margin:14px 0 20px 0; position: relative;}
    #h-search { float:none; margin: 0 50px;}
    #h-search input[type="text"] { width:80%;}
    #call-us { float:none; display:block; text-align:center; background:none; margin: 0 50px 20px 50px;}
    #call-us #call-mob { display:inline-block; background:url(/templates/custom/koike/images/phone-icon.png) no-repeat 0 3px; padding-left:20px;}
    #banner-content { top: 5px; position: relative; background: url(/templates/custom/koike/images/banner.jpg);}
    #banner-content h2 { font-size: 14px; line-height: 20px; margin-bottom: 5px;}
    #banner-content h5 { margin-bottom: 3px; font-size: 16px;}
    #banner-country-list { width:100%;}
    #banner-country-list ul { text-align:center;}
    #banner-country-list li { float:none; display:inline-block; vertical-align:top; margin-bottom: 5px;}
    #banner-country-list select { width:100%; height: 27px; margin-bottom: 0px;}
    #consult-block h1 { font-size: 18px; margin-top: 10px;}

    div.theme-landingtitle {
        width: auto;
        display: inline-block;
        margin: 5px;
    }
}

@media (max-width: 500px) {
    #banner-content { position:relative;}
    #banner-content h2 { color:#fff;}    
    #banner-content h5 { color:#fff;}

    #nav-block {
        background: none;
    }

    #top-nav {
        margin: 0 20px;
    }
    #consult-block h1 {
        padding-right: 15px;
    }
}